/* AMM Custom Color Sets */



/*
******************************
           mutual
******************************
*/
.p7AMM.mutual ul a {
	background-color: rgb(140,188,208);   /*  was 255,204,0  */
	color: #000;
}
.p7AMM.mutual ul a:hover,
.p7AMM.mutual ul a:focus,
.p7AMM.mutual ul a.amm-trigger.open {
	background-color: rgb(140,188,208);    /*  opening menu background  */
	color: #0,0,255;
}
.p7AMM.mutual ul ul a {
	background-color: transparent;
}
.p7AMM.mutual ul a.amm-trigger {
	background-image: url(img/amm-right-dark.gif) !important;
}
.p7AMM.mutual ul a.amm-trigger:focus {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.mutual ul a.amm-trigger.open {
	background-image: url(img/amm-down-dark.gif) !important;
}
.p7AMM.mutual ul ul a.amm-trigger,
.p7AMM.mutual ul ul a.amm-trigger:focus {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.mutual ul ul a.amm-trigger:hover,
.p7AMM.mutual ul ul a.amm-trigger.open {
	background-image: url(img/amm-down-dark.gif) !important;
}
.p7AMM.mutual ul ul {
	background-color: rgb(37,165,207);    /* 1st level not hovered over sub  */
}
.p7AMM.mutual.amm-subs-trans ul ul {
	background-color: rgba(255,255,255,0.9);
}
.p7AMM.mutual ul ul a {
	color: #ffffff;
}
.p7AMM.mutual ul ul a:hover,
.p7AMM.mutual ul ul a:focus,
.p7AMM.mutual ul ul a.amm-trigger.open {
	background-color: rgb(128,211,246); !important;   /* sub menu hovered background  */
	color: #fff; !important;   /* letterin of sub menu hovered  was 0584af */
}

